examples/msr/msr_unload
branchstable-1.0
changeset 1619 0d4119024f55
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/examples/msr/msr_unload	Mon May 29 09:08:56 2006 +0000
@@ -0,0 +1,9 @@
+#!/bin/sh
+module="ec_msr_sample"
+device="msr"
+
+# invoke rmmod with all arguments we got
+/sbin/rmmod $module $* || exit 1
+
+# Remove stale nodes
+rm -f /dev/${device} /dev/${device}0